Website Visculo - Add #24208

Magento API - Warna Lensa
03/06/2025 09:21 AM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 10/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

History

#1 - 04/06/2025 09:33 AM - lwan A.
- Due date set to 10/06/2025
- Status changed from Request to Approved

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#2 - 04/06/2025 09:33 AM - Ilwan A.

- Status changed from Approved to In Progress

#3 - 04/06/2025 04:00 PM - lwan A.
- Status changed from In Progress to Ready For QC

#4 - 04/06/2025 04:00 PM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 04/06/2025 04:00 PM - lwan A.
- Status changed from QC FINISHED to Closed

Files

APl Warna Lensa.xlsx 9.42 KB
